<?php 
session_start();
$usuario = $_SESSION['rut'];
$perfil = $_SESSION['perfil'];
$q = isset($_POST['q']) ? strval($_POST['q']) : '';

$items = array();

include '../../conexion/conn.php';


$rs = mysql_query("SELECT * FROM usuario_detalle_exportador WHERE usuario_rut='$usuario'");   
if($row = mysql_fetch_array($rs)){
	$exportador_cod_usu=$row['exportador_cod'];
}

if($perfil=="ADMINISTRADOR"){
	$rs = mysql_query("SELECT * FROM exportadores");
}else if($perfil=="CLIENTE" || $perfil=="INSPECTOR"){
	$rs = mysql_query("SELECT * FROM exportadores WHERE exportador_cod='$exportador_cod_usu'");
}


    
while($row = mysql_fetch_array($rs)){
	array_push($items,array('exportador_cod'=>$row['exportador_cod'],'exportador_nombre'=>$row['exportador_nombre']));
}

echo json_encode($items); 

?> 